<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!-- LoggingLevel - уровень логирования
         1: Минимальный
         2: Средний
         3: Полный -->
    <add key="LoggingLevel" value="3" />
  </appSettings>
</configuration>